using UnityEngine;
using System.Collections.Generic;

public class CityPopup : MonoBehaviour
{
	public City city;
	public Player player;
	
	public void Init(Player player, City city)
	{
		this.city = city;
		this.player = player;
	}

	public void OnYesClick()
	{
		Hide();
		player.SelectTarget();
	}

	public void Hide()
	{
		Destroy(gameObject);
	}
}
